﻿@media only screen and (max-width:1366px){

}

@media only screen and (max-width:1140px){
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link { padding:0px 10px; }
}

@media only screen and (max-width:1024px){
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link { padding:0px 8px; }
.welcome-wrap { padding:60px 0 40px 0; background-attachment:scroll; }
.welcome-wrap h2 { margin-bottom:25px; }
.service-section { padding:45px 0; }
.service-section h2 { margin-bottom:15px; }
.team-wrapper { margin-bottom:60px; }
.team-wrapper h2 { margin-bottom:30px; }
.img-block-wrapper { margin-bottom:70px; }
.section-1 { padding:60px 0 40px 0; background-attachment:scroll; }
.section-1 h3 { margin-bottom:30px; }
.section-2 { background-attachment:scroll; padding:60px 0 40px 0; margin-top:60px; }
.review-section { padding:60px 0 60px 0; }
.enquiry-form-wrapper { background-attachment:scroll; padding:0 0 60px 0; }
.enquiry-form { margin-top:-60px; }
.container-inner { padding:60px 0 60px 0; min-height:inherit; }
.icon-row { margin-bottom:35px; }
.contactpage .container-inner { background-attachment:scroll; }
.contact-row { margin-bottom:60px; }
.main-content { padding:60px 0 40px 0; background-attachment:scroll; margin-bottom:60px; }
.main-content h1 { margin-bottom:25px; }
.icon-row-2 { margin-bottom:35px; }
.detail-row .detail-col { padding:15px; }
.question { font-size:18px; }

.content-wrap { margin-bottom:30px; }
#inner-form .submit-btn { font-size:12px; }

.extra-content { margin-bottom:25px; }
.image-gallery { margin-bottom:50px; }
.full-video { margin-bottom:60px; }
}



@media only screen and (max-width:1023px){
.top-menu { display:none; }
#headerwrapper { margin-top:40px; }
.mob-menu-header-holder { position:fixed; background:#111111; z-index:101!important; height:40px; }
/*.mob-menu-header-holder:before { position:absolute; content:"MENU"; color:#FFFFFF; top:0; left:15px; line-height:40px; }*/
.mobmenur-container { top:4px; }
.mobmenu-right-panel { width:300px; }
.mobmenu-right-panel li, .rightmbottom, .rightmtop { padding-left:0; padding-right:0; }
.mob-expand-submenu i { font-size: 14px; }
.mobmenu-content { padding-top:45px; margin-top:0; background:none; }
#mobmenuright li a { padding:5px 10px; }
#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name { line-height:inherit; }
.mobmenu-content #mobmenuright .sub-menu a { padding-left:0; padding-right:0; }
#mobmenuright li a, #mobmenuright li a:visited, .show-nav-right .mob-menu-copyright, .show-nav-right .mob-expand-submenu i { color:#FFFFFF!important; }
.mobmenu-content #mobmenuright > li > a:hover { background:#000000!important; }
.mob-menu-left-bg-holder, .mob-menu-right-bg-holder, .mob-menu-cart-bg-holder { background:#000000; }
.mobmenu-content #mobmenuright .sub-menu { background-color:#000000!important }
.mobmenu-content #mobmenuright li:hover {background:#000000; }
.mobmenu-right-panel .mob-cancel-button { color:#FFFFFF; }
.show-nav-right .mobmenu-overlay { background:rgba(0, 0, 0, 0.6)!important; }
.mobmenu-content li > .sub-menu li { padding-left: 20px; }
.mobmenu-content #mobmenuright .menu-item-206 a { text-transform:uppercase; color:#86318a!important; font-family: 'Conv_HelveticaNeue-Bold'; padding-top:0!important; cursor:text; }
.mobmenu-content #mobmenuright .menu-item-207 a { text-transform:uppercase; color:#86318a!important; font-family: 'Conv_HelveticaNeue-Bold'; padding-top:0!important; cursor:text; }
.mobmenu-content #mobmenuright .menu-item-208 a { text-transform:uppercase; color:#86318a!important; font-family: 'Conv_HelveticaNeue-Bold'; padding-top:0!important; cursor:text; }
.mobmenu-content #mobmenuright .menu-item-209 a { text-transform:uppercase; color:#86318a!important; font-family: 'Conv_HelveticaNeue-Bold'; padding-top:0!important; cursor:text; }
.mobmenu-content #mobmenuright .menu-item-206 { margin-top:20px; }
.mobmenu-content #mobmenuright .menu-item-207 { margin-top:20px; }
.mobmenu-content #mobmenuright .menu-item-208 { margin-top:20px; }
.mobmenu-content #mobmenuright .menu-item-209 { margin-top:20px; }
.mobmenu-content #mobmenuright .menu-item-206:before { content:""; width:30px; height:14px; display:inline-block; background:url(../images/cosmetic-m.png) no-repeat; background-size:30px 14px; }
.mobmenu-content #mobmenuright .menu-item-207:before { content:""; width:30px; height:24px; display:inline-block; background:url(../images/orthodontics-m.png) no-repeat; background-size:30px 24px; }
.mobmenu-content #mobmenuright .menu-item-208:before { content:""; width:16px; height:24px; display:inline-block; background:url(../images/implants-m.png) no-repeat; background-size:16px 24px; }
.mobmenu-content #mobmenuright .menu-item-209:before { content:""; width:21px; height:24px; display:inline-block; background:url(../images/dentistry-m.png) no-repeat; background-size:21px 24px; }
h1 { font-size:30px; }
h2 { font-size:30px; }
h3 { font-size:24px; }
.alignleft { float:none; margin:0 }
.alignright { float:none; margin:0 }
.service-section ul li { width:50%; }
.team-section { height:auto;	}
.panel { float:left !important; position:relative!important; top:0!important; width:100%!important;	padding:350px 0 0; }
div#two, div#three, div#four { left:0!important; }
.team-wrapper .panel a.more-link { top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform: translateY(-50%); right:20px; }
.team-wrapper a.more-link img { width:80px }
.team-wrapper h4 span { font-size:30px; }
.footer .wrapper .footer-col-1 { width:50%; padding-right:0; }
.footer .wrapper .footer-col-2 { width:50%; padding-right:0; }
.footer .wrapper .footer-col-3 { width:50%; padding-right:0; }
.footer .wrapper .footer-col-4 { width:50%; }
.footer ul.menu li { padding:0 0 10px 0; }
.copyright { flex-direction:column; }
.copyright .left { text-align:center; width:100%; }
.copyright .right { text-align:center; width:100%; }
#bannerwrapper { margin-top:40px; }
.page-id-22 h1 { margin-bottom:30px; }
.img-row .overlay { padding:0 15px 15px 15px; }
.img-row .overlay h2 { font-size:30px; }
.img-row .overlay p { font-size:14px; line-height:22px; }
.team-row .team-col { width:50%; }
/* BLOG */
.blog-main { flex-direction:column; }
.blog-left { width:100%; }
.blog-right { width:100%; }
.contact-row { margin-bottom:40px; }
.contact-row { flex-direction:column; }
.contact-row .c-map { width:100%; padding:0; margin-bottom:25px; }
.contact-row .c-map iframe { height:300px; }
.contact-row .contact-col { width:100%; padding:15px 15px 0px 15px; }
.contact-row .contact-col .contact-details { padding-bottom:10px; margin-bottom:25px; }
.fees-table { width:100%; padding:0 0 30px 0; }
.detail-row { flex-direction:column-reverse; }
.detail-row .detail-col { width:100%; }
.detail-row .thumb { width:100%; }

.content-wrap { flex-direction:column; }
.content-wrap .content-left { width:100%; padding-right:0px; }
.content-wrap .content-right { width:100%; max-width:360px; padding:40px 15px 15px 15px; margin:0 auto 30px auto }

}

@media only screen and (max-width:767px){
#headerwrapper { position:absolute; }
.sticky #headerwrapper { background:none; }
.header { padding:15px 0px; }
.header-left { display:none; }
.logo { width:100%; text-align:center; }
.sticky .logo { width:100%; }
.logo img { max-width:inherit; width:250px; display:inline-block; }
.header-right { display:none; }
#home-bannerwrapper .caption h1 { }
#home-bannerwrapper .caption h1 span { font-size:36px; }
#home-bannerwrapper .caption-wrap { margin-top:50px; }

h1 { font-size:24px; }
h2 { font-size:24px; }
h3 { font-size:22px; }
h4 { font-size:20px; }

.welcome-wrap { padding:30px 0 10px 0; }
.welcome-wrap h2 { margin-bottom:15px; }
.service-section { padding:30px 0; }
.service-section h2 { margin-bottom:5px; }
.service-section ul li h4 span { font-size:30px;}
.team-wrapper { margin-bottom:30px; }
.team-wrapper h2 { margin-bottom:20px; }
.img-block-wrapper { flex-direction:column; margin-bottom:40px; }
.img-block-wrapper .thumb { width:100%; padding-right:10px; margin-bottom:40px; }
.img-block-wrapper .thumb:after { right:0; }
.img-block-wrapper .textblock { width:100%; }
.img-block-wrapper h4 { font-size:30px; }
.section-1 { background:none; padding:30px 0 10px 0; }
.section-1 h3 { margin-bottom:15px; }
.section-2 { background-attachment:scroll; padding:30px 0 10px 0; margin-top:30px; }
.review-section { padding:30px 0 30px 0; }
.enquiry-form-wrapper { margin:0; padding:0; background:none; }
.enquiry-form { margin:0px 0 30px 0; max-width:inherit; width:100%; padding:15px 15px 5px 15px; }
.map iframe { height:300px!important; }
.footer { padding:30px 0 0 0; }
.footer .wrapper .footer-col-1 { width:100%; }
.footer .wrapper .footer-col-2 { width:100%; }
.footer .wrapper .footer-col-3 { width:100%; }
.footer .wrapper .footer-col-4 { width:100%; }
.popup-video iframe { height:300px;  }
a.blue-btn { padding:12px 15px; }
a.white-btn-2 { padding:12px 15px; }
.container-inner { padding:30px 0; }
.mobile-contact { display:inline-block; position:fixed; top:6px; left:15px; z-index:999!important; }
.mobile-contact a { display:inline-block; padding:5px 15px; line-height:normal; font-size:14px; color:#FFFFFF; border:1px solid #ffffff; border-radius:30px; }
.mobile-contact a:hover { color:#86318a; border:1px solid #86318a; }
.section-1 p.mobile-image { display:block; }
.enquiry-form .submit-btn { font-size:12px; }
.icon-row { margin-bottom:5px; flex-wrap:wrap; }
.icon-row .icon-col { width:50%; }
.img-row { flex-direction:column; }
.img-row .img-col-1 { width:100%; margin-bottom:16px; }
.img-row .img-col-2 { width:100%; }
.img-row .overlay h2 { font-size:24px; margin-bottom:5px; }
.team h1 { margin-bottom:25px; }
.team .wp-block-navigation ul.wp-block-navigation__container { margin-bottom:20px; }
.team .wp-block-navigation ul.wp-block-navigation__container li { margin:0 2px; }
.team .wp-block-navigation ul.wp-block-navigation__container li a { font-size:14px; padding:6px 10px; }
.blog h2 { font-size:20px; }
.contactpage .container-inner { margin-bottom:30px; }
.contact-row { margin-bottom:0; }
.fees table tr td { width:120px; }
.main-content { padding:30px 0 10px 0; margin-bottom:30px; }
.main-content h1 { margin-bottom:15px; }
.referral-form .form-row { flex-direction:column; }
.referral-form .form-row .form-col { width:100%; margin-bottom:15px; }
.referral-form .form-row-full { margin-bottom:15px; }
.flex { align-items:inherit; column-gap:10px; }
.icon-row-2 { margin-bottom:5px; flex-wrap:wrap; }
.icon-row-2 .icon-col { width:100%; }
a.purple-btn { padding:9px 10px; font-size:12px; border-radius:20px; }
.detail-row .detail-col .designation { font-size:18px; }

.extra-content { margin-bottom:0px; }
.content-wrap { margin-bottom:0px; }
.content-wrap .content-left { margin-bottom:10px; }
a.purple-btn-2 { padding:5px 20px; font-size:14px; border-radius:20px; margin:0 2px 15px 2px; }

a.purple-btn-flat { padding:10px 20px; font-size:14px; border-radius:20px; }
.image-gallery { margin-bottom:20px; }

.treatment-faq h4 { margin-bottom:15px; }

.full-video { margin-bottom:30px; }
.full-video .video-text { bottom:10px; }
.full-video .video-text h4 { font-size:14px; }
.full-video .video-text .fa { font-size:18px; line-height:40px; height:44px; width:44px; padding-left:2px; margin-bottom:10px; }
#video-popup iframe { height:300px; }
}

@media only screen and (max-width:599px){
.logo img { width:200px; }
.service-section ul li { width:100%; }
.panel { padding:270px 0 0; }

.team-row .team-col { width:100%; padding:15px 0; }
}

@media only screen and (max-width:479px){
.img-row-1 { flex-direction:column }
.img-row-1 .img-col-1 { width:100%;}
.img-row-1 .img-col-2 { width:100%; }
.img-row-2 { flex-direction:column }
.img-row-2 .img-col { width:100%; }
}

